/************************************************************************************
smaller than 1300px
*************************************************************************************/

@media screen and (max-width: 1300px) {

	.social_icon {
        margin-left: 20%;
	}
	
	body{
		font-size: 14px;
	}
	
	.link_menu a {
		margin: 9px;
	}
	
	#banner_div_icon {
		margin-top: -10%;
	}
	
	.banner_inner1 h3 {
		font-size: 24px;
	}
	
	.banner_notes {
		font-size: 19px;
	}
	.icon_center_div {
    	width: 45%;
	}
	.view_table_body {
    	margin: 55px auto 10px;
	}
	.view_main_div {
		margin-bottom: 1%;
	}
	.form_table_td {
		width: 30%;
	}
	#map{
		height: 400px;
	}
	li.act {
		height: 75px;
	}
}

/************************************************************************************
smaller than 1200px
*************************************************************************************/

@media screen and (max-width: 1200px) {

	.social_icon {
        margin-left: 18%;
	}
	
	.login_button {
        margin-left: 12%;
	}
	
	#endMenu_left,#endMenu_right {
		width: 48%;
		margin-left: 0px;
	}
	.footer_heading {
		font-size: 22px;
	}
	.endMenu_main_divider {
		margin-top: 60px;
	}
	
	.endMenu_divider {
		height: 14px;
		margin-top: 8px;	
	}
	.link_menu a {
   		 margin: 4px;
	}
	.banner_outer1 img {
		margin-left: 1%;
	}
	
	.banner_inner1 {
		margin-left: 2%;
	}
	.banner_inner1 h3 {
    	font-size: 22px;
	}
	.banner_notes {
    font-size: 17px;
	}
	
	.split {
		margin-top: 17%;
	}
	.map_text {
		margin-top: 0px;
	}
	.icon_center_div {
    	width: 48%;
	}
	#social_icon_session {
    	margin-left: 45%;
	}
	.flag {
		margin-top: -102px;
	}
	.div_trans_box {
    	width: 85%;
    	margin: 1% auto;
	}
	.view_table_body {
    	margin: 45px auto 10px;
	}
	.div_trans_filter,#table_trans {
		width: 95%;
	}
	.view_main_div {
		margin-top: 20px;
	}
	.view_header_div {
		top: 5px;
		left: -10px;
	}
	.edit_delete{
		width: 45%;
	}
	#inner_home_menu ul li a {
		width: 145px;
		height: 50px;
	}
	li.act {
    	height: 70px;
	}
	#banner_div_icon_india {
    margin-top: -9%;
    }

}


/************************************************************************************
smaller than 1100px
*************************************************************************************/

@media screen and (max-width: 1100px) {

	#cssmenu {
		height: 80px;
		padding-top: 23px;
	}
	#cssmenu > ul > li > a {
    padding: 18px 22px;
    font-size: 16px;
	}
	#catmenu > ul > li > a {
		padding: 15px 22px;
		font-size: 16px;
	}
	.social_icon {
        margin-left: 16%;
	}
	
	.login_button {
        margin-left: 10%;
	}
	#banner_div_icon {
    	margin-top: -8%;
	}
	#feature h2 {
    font-size: 22px;
	}
	.clear {
		padding: 14px;
	}
	.notes {
    	font-size: 14px;
	}
	.biller {
		width: 300px;
		margin: 18px 8px;
	}
	.billtxt {
		font-size: 14px;
	}
	#feature h1 {
		font-size: 18px;
	}
	#feature h4 {
		font-size: 16px;
	}
	#feature h3 {
		font-size: 15px;
	}
	.features_cont {
		margin-top: 2%;
	}
	#banner_div_icon {
   	 margin-top: -9%;
	}
	.banner_inner1 {
    	margin-left: 1%;
	}
	.banner_inner1 h3 {
    	font-size: 20px;
	}
	.banner_notes {
    	font-size: 15px;
	}
	.banner_outer1 img {
    	height: 70px;
	}
	.link_menu a {
		font-size: 14px;
	}
	.footer_heading {
    	font-size: 20px;
	}
	.features_cont_four {
		height: 80px;
		margin: 15px 5px;
	}
	.features_inner_four {
		margin-left: -2px;
	}
	#banner_div {
		margin-top: -7%;
		padding-bottom: 3%;
	}
	#feature_aboutUs p {
		font-size: 16px;
	}
	#feature_aboutUs h2 {
    	font-size: 22px;
	}
	.split {
   	 margin-top: 19%;
	}
	.form_left_td {
    	width: 22%;
	}
	.icon_center_div {
    	width: 52%;
	}
	.tx_date_div {
		height: 35px;
	}
	.tx_date_header {
    	font-size: 18px;
    	margin: 2%;
	}
	.view_table_body {
    	margin: 35px auto 10px;
	}
	.view_header_div {
		height: 30px;
	}
	.view_table_button {
		height: 25px;
		margin-top: 3px;
		margin-left: 2%;
	}
	.recharge_action_main {
		margin-top: 15px;
	}
	.edit_profile_main {
		width: 85%;
	}

	#table_body_td {
		padding: 4px;
	}
	.view_table_body,.view_main_div  {
    	width: 95%;
	}
	.title{
		font-size: 75px;
	}
	li.act {
    	height: 60px;
	}
	#banner_div_icon_india {
    margin-top: -10%;
    }
    
    #banner_div_icon_india img{
    	width:95%; 
    }

}

/************************************************************************************
smaller than 1024px
*************************************************************************************/

@media screen and (max-width: 1024px) {
	
	#cssmenu > ul > li > a {
    	padding: 14px 14px;
	}
	#catmenu > ul > li > a {
    	padding: 15px 14px;
	}
	.flag {
		width: 100px;
	}
	.login_button {
        margin-left: 12%;
        font-size: 16px;
	}
	.login_button a {
		margin: 0px 12px;
	}
	.ins_lower_menu_divider {
		margin-top: 4%;
		height: 15px;
	}
	.social_icon a {
		margin: 0px 3px;
	}
	#banner_div .textbox {
		height: 30px;
	}
	.footer_heading {
    	font-size: 18px;
	}
	.link_menu {
		width: 100%;
	}
	.link_menu a {
    	margin: 3px;
	}
	.endMenu_divider {
    	height: 12px;
    	margin-top: 7px;
	}
	.endMenu_main_divider {
 	   margin-top: 40px;
	}
	.footer_menu a {
		margin: 10px 14px;
	}
	.menu_div_divider {
		height: 16px;
		margin-top: 13px;
	}
	#banner_div_icon {
    	margin-top: -8%;
	}
	.outer_border_div {
		width: 85%;
	}
	.border_div_icon {
    	height: 50px;
	}
	.features_cont {
    	margin-top: 3%;
	}
	.icon {
		height: 85%;
	}
	#feature h1 {
    	margin-bottom: -15px;
	}
	#banner_div_icon {
    	margin-top: -9%;
	}
	.banner_outer1 img {
    	height: 65px;
	}
	.banner_inner1 h3 {
    	font-size: 18px;
	}
	.banner_notes {
    	font-size: 14px;
	}
	.form_notes_header2 {
		font-size: 16px;
	}
	.form_notes_header1 {
		font-size: 16px;
		margin-left: 8%;
	}
	.form_box h3 {
		font-size: 20px;
		padding-bottom: 12px;
		padding-top: 12px;
	}
	.form_table {
		width: 100%;
		margin-left: 10%;
	}
	#form_two_box {
    	width: 75%;
    	height: 60%;
   		margin-left: -15px;
	}
	#form_two_box {
    	width: 75%;
    	height: 60%;
    	margin-left: -15px;
	}
	.form_textarea {
		width: 85%;
		margin-left: -15px;
	}
	.split {
    	margin-top: 20%;
	}
	.logo {
		height: 120px;
	}
	.contacts_div {
		font-size: 16px;
	}
	.features_notes {
    	font-size: 16px;
	}
	.icon_center_div {
    	width: 56%;
	}
	#verticalMenu a {
		font-size: 14px;
		padding: 3px 4px;
	}
	#verticalMenu > ul > li > a {
		font-size: 14px;
	}
	#verticalMenu > ul > li.has-sub > a:after {
		top: 35%;
		right: 0px;
	}
	.view_table_body {
    	margin: 20px auto 10px;
	}
	.div_trans_box {
    	width: 90%;
    	margin: 1% auto;
	}
	#view_table_body{
		margin-top: 35px;
	}
	#inner_home_menu ul li a img{
		width: 100%
	}
	#inner_home_menu ul li a {
    	height: 45px;
    	width: 130px;
    	padding: 5px 20px;
	}
	.master_div_payment {
    	width: 85%;
	}
	.edit_profile_main {
		width: 90%;
	}
	#form_table2{
		margin-left: 0px;
	}
	#table_trans_td {
		padding: 3px;
	}
	.edit_profile_main h3 {
		font-size: 22px;
	}
	#table_body_td {
    	padding: 2px;
	}
	#till_pos_table{
		margin-left: 0px;
	}
	.title{
		font-size: 70px;
	}
	#map{
		height: 350px;
	}
	.select_banner .text{
		font-size: 20px;
	}
	li.act {
    	height: 55px;
	}
}

/************************************************************************************
smaller than 950px
*************************************************************************************/

@media screen and (max-width: 950px) {
	
	.split {
    	margin-top: 22%;
	}
	.icon_center_div {
    	width: 60%;
	}
	.flag {
		margin-top: -104px;
	}
	.edit_delete {
    	width: 45%;
	}
	#table_body_td {
		padding: 2px;
	}
	.edit_profile_detaills input {
    	width: 100%;
	}
	.view_table_body{
    	width: 99%;
	}
	
}


/************************************************************************************
smaller than 900px
*************************************************************************************/

@media screen and (max-width: 900px) {
	
	.contacts_div {
    	font-size: 14px;
	}
	#endMenu_left, #endMenu_right {
    	width: 49%;
    	margin-top: 15px;
    	margin-bottom: 50px;
	}
	.endMenu_main_divider {
    	margin-top: 30px;
    	height: 150px;
	}
	.link_menu a {
   		margin: 2px;
   		font-size: 13px;
	}
	.footer_heading {
    	font-size: 16px;
	}
	.form_notes_header1 {
    	font-size: 14px;
   		margin-left: 5%;
	}
	.form_notes_header2 {
    	font-size: 14px;
	}
	.footer_menu a {
    	margin: 10px;
	}
	.menu_div_divider {
    	height: 10px;
    	margin-top: 15px;
	}
	.logo {
    	height: 110px;
	}
	#catmenu > ul > li > a {
    	padding: 15px 12px;
    	font-size: 15px;
	}
	#cssmenu > ul > li > a {
    	padding: 14px 10px;
    	font-size: 15px;
	}
	.flag {
    	width: 95px;
	}
	.login_button {
    	margin-left: 10%;
    	font-size: 15px;
	}
	.social_icon {
    	margin-left: 14%;
	}
	#feature h2 {
    	font-size: 18px;
	}
	.banner_inner1 {
    	margin-top: -2%;
	}
	#banner_div_icon {
    	margin-top: -8%;
	}
	.table_login_input {
		width:80%;
	}
	.form_table {
		margin-left: 5%;
	}
	.features_inner_four {
    	margin-left: -3px;
	}
	.split {
    	margin-top: 23%;
	}
	.icon_center_div {
    	width: 65%;
	}
	.search {
    	width: 32%;
	}
	.search input[type="text"] {
		padding-right: 20%;
		font-size: 14px;
	}
	.inner_header {
		margin-left: 10%;
	}
	#banner_div_icon {
    	margin-top: -9%;
	}
	.flag {
    	margin-top: -105px;
	}
	.div_trans_box {
   	 	width: 90%;
    	margin: 1% auto;
	}
	/* .edit_delete {
    	width: 100%;
	} */
	#inner_home_menu ul li a {
    	height: 40px;
    	width: 120px;
    	padding: 5px 12px;
	}
	.recharge_form_box {
    	width: 75%;
	}
	#form_button_green {
		height: 30px;
		font-size: 14px;
	}
	.master_div_payment {
    	width: 90%;
	}
	.recharge_form_box1,.card_type input {
		font-size: 16px;
	}
	.div_header {
		font-size: 18px;
	}
	.payment_action_main1 table tr td {
		font-size: 16px;;
	}
	#table_trans_td {
		padding: 2px;
	}
	.form_table tr td {
    	font-size: 14px;
    }
    .edit_profile_main h3 {
		font-size: 20px;
	}
	#table_body_td {
   		padding: 1px;
   		font-size: 12px;
	}
	.title {
    	font-size: 65px;
	}
	.top_container .logo{
		width: 17%;
	}
	li.act {
    	height: 52px;
	}
    
}
	
/************************************************************************************
smaller than 850px
*************************************************************************************/

@media screen and (max-width: 850px) {
	
	.split {
    	margin-top: 25%;
	}
	.icon_center_div {
    	width: 70%;
	}
	.form_notes_header1 {
    	font-size: 13px;
   	 	margin-left: 3%;
	}
	.form_notes_header2 {
    	font-size: 13px;
	}
	.outer_border_div {
    	width: 100%;
	}
	.form_table_login {
		width: 100%;
	}
	.icon {
    	height: 70%;
	}
	.features_cont {
    	margin-top: 4%;
	}
	.features_three_div {
		width: 95%;
	}
	#banner_div_icon {
    	margin-top: -10%;
	}
	#social_icon_session {
    	margin-left: 40%;
	}
	.flag {
    	margin-top: -107px;
	}
	.view_table_body {
    	width: 98%;
	}
	.edit_profile_main {
		width: 95%;
	}
	#table_trans_td {
    	padding: 1px;
	}
	li.act {
    	height: 60px;
	}
	.tab-links {
		width: 95%;
	}
	
}
/************************************************************************************
smaller than 768px
*************************************************************************************/

@media screen and (max-width: 768px) {
	
	.endMenu_main_divider {
		display: none;
	}
	#endMenu_left, #endMenu_right {
    	width: 100%;
    	margin-bottom: 5px;
    	margin-top: 5px;
	}
	.footer_endMenu {
		padding-bottom: 5px;
	}
	#cssmenu > ul > li > a {
    	padding: 17px 6px;
    	font-size: 14px;
	}
	#catmenu > ul > li > a {
    	padding: 16px 6px;
    	font-size: 14px;
	}
	.outer_cssmenu {
		padding-right: 13%;
	}
	.logo {
    	height: 100px;
	}
	.social_icon {
    	margin-left: 12%;
	}
	.social_icon a {
    	margin: 0px 2px;
	}
	.login_button a {
    	margin: 0px 8px;
	}
	#banner_div_icon {
		padding-bottom: 30px;
	}
	#form_big_button {
		width: 20%;
		height: 30px;
		font-size: 14px;
		margin-bottom: 10px;
	}
	.border_div {
		width: 32%;
		margin-left: 4px;
		margin-right: 4px;
		padding-bottom: 0px;
	}
	#feature h2 {
    	font-size: 16px;
	}
	.clear {
    	padding: 8px;
	}
	.form_box1 {
		width: 85%;
	}
	.biller {
    	margin: 16px 6px;
    	width: 200px;
	}
	.features_three_div {
		width: 100%;
	}
	.features_cont {
    	margin-top: 6%;
	}
	#banner_div_icon {
    	margin-top: -10%;
	}
	.banner_inner1 {
    	margin-top: -3%;
	}
	.banner_notes {
    	font-size: 13px;
	}
	.banner_inner1 h3 {
    	font-size: 16px;
	}
	.banner_outer1 img {
    	height: 50px;
    	width: 10%;
	}
	.form_box h3 {
    	font-size: 18px;
   	 	padding-bottom: 8px;
    	padding-top: 8px;
	}
	.form_box {
		width: 75%;
	}
	#banner_div {
    	padding-bottom: 1%;
	}
	#banner_div .textbox {
    	height: 25px;
	}
	.banner_button {
    	height: 30px;
    	margin-left: 5px;
	}
	.features_divBox_three {
		width: 100%;
	}
	.features_cont_four {
    	height: 80px;
    	margin: 4% 2px;
	}
	.features_inner_four {
    	margin-left: 0px;
	}
	.pricing_main h3 {
    	font-size: 18px;
	}
	#feature_aboutUs h2 {
    	font-size: 18px;
	}
	#feature_aboutUs p {
    	font-size: 14px;
	}
	.features_notes {
    	font-size: 14px;
	}
	#main_feacture h3 {
    	font-size: 18px;
	}
	.icon_center_div {
    	width: 90%;
	}
	.split {
    	float: left;
    	width: 1px;
    	height: 130px;
    	margin-top: 4%;
    	margin-left: 2%;
    	margin-right: 2%;
	}
	#mapp {
    	border: 4px solid #CCC;
    	float: none;
    	width: 75%;
    	height: 250px;
    	margin-left: auto;
    	margin-right: auto;
	}
	.map_text {
    	margin-top: 0px;
    	width: 35%;
    	margin-left: 10%;
    	margin-right: 2%;
	}
	.billPay_button {
		font-size: 18px;
	}
	#bill_payment_table {
    	margin-left: 15%;
	}
	.flag {
    	margin-top: -110px;
	}
	#verticalMenu a {
        padding: 2px;
        font-size: 12px;
	}
	#verticalMenu > ul > li > a {
		font-size: 12px;
	}
	.div_trans_box {
    	width: 95%;
	}
	.div_trans_box input {
		height: 25px;
	}
	#form_button_green, .div_trans_icon a img {
		height: 30px;
		font-size: 14px;
	}
	.tx_date_div {
    	height: 30px;
	}
	.tx_date_header {
		font-size: 16px;
	}
	.view_main_div {
    	margin-top: 10px;
	}
	.edit_delete {
    	width: 15px;
	}
	#table_body_td {
    	font-size: 10px;
	}
	.view_main_div {
    	width: 98%;
	}
	.edit_profile_detaills {
    	width: 45%;
    }
    #inner_home_menu ul li a {
    	height: 35px;
    	width: 110px;
    	padding: 5px 5px;
	}
	.recharge_form_box {
    	width: 100%;
	}
	.recharge_action_inner {
		width: 85%;
	}
	.recharge_action_main img {
    	width: 87%;
	}
	.recharge_form_box input {
		height: 25px;
	}
	.master_div_payment {
    	width: 95%;table_trans_td
	}
	.form_table tr td {
    	font-size: 12px;
	}
	.edit_profile_main h3 {
		font-size: 18px;
	}
	.form_box input {
		height: 25px;
	}
	#form_button {
		height: 30px;
		margin-bottom: 10px;
		
	}
	.form_table {
    	margin-left: 0;
	}
	.view_main_div {
		width: 95%;
	}
	.form_box input,.select_div {
    	width: 70%;
    }
	.select_div select {
		width: 101%;
	}
	#pay {
    	letter-spacing: -2.25mm;
	}
	.title {
    	font-size: 55px;
	}
	li.act {
    	height: 50px;
	}
	
}
/************************************************************************************
smaller than 650px
*************************************************************************************/

@media screen and (max-width: 650px) {
	
	.link_menu a {
    	margin: 4px;
    	font-size: 14px;
	}
	.endMenu_divider {
		display: none;
	}
	.footer_heading {
    	font-size: 14px;
	}
	.footer_menu {
		height: auto;
	}
	.logo {
		width: 15%;
	}
	.outer_cssmenu {
    	padding-right: 6%;
	}
	#cssmenu > ul > li > a {
    	padding: 17px 4px;
	}
	#catmenu > ul > li > a {
    	padding: 16px 4px;
	}
	.flag {
		margin-top: -45px;
	}
	.inner_header {
    	margin-left: 5%;
	}
	.login_button,.social_icon {
    	margin-left: 8%;
	}
	.billPay_button {
		font-size: 16px;
	}
	#bill_payment_table {
    	margin-left: 10%;
	}
	.flag {
    	margin-top: -127px;
	}
	#social_icon_session {
    	margin-left: 35%;
	}
	.div_trans_filter_contant {
		width: 32%;
	}
	.div_trans_filter_contant1 {
		width: 30%;
	}
	#table_body_td {
    	font-size: 10px;
	}
	#table_trans_td{
		font-size: 13px;
	}
	.wwFormTable{
		margin: auto;
	}
	.edit_profile_detaills {
    	width: 100%;
    	float: none;
	}
	#inner_home_menu ul li a {
    	height: 30px;
    	width: 95px;
    	padding: 4px 2px;
	}
	#form_button_green, .div_trans_icon a img {
    	height: 25px;
    	font-size: 12px;
	}
	.payment_action_main1 {
    	width: 100%;
    	float: none;
    	margin-left: auto;
    	margin-right: auto;
    	margin-top: 10px;
	}
	.card_type {
    	float: none;
    	margin-left: auto;
    	margin-right: auto;
    	width: 100%;
	}
	.card_type input {
		width: 30.33%;
		font-size: 14px;
	}
	.card_type img {
		display: none;
	}
	.recharge_form_box1,.card_type input {
		font-size: 14px;
	}
	.div_header {
		font-size: 16px;
	}
	.payment_action_main1 table tr td {
		font-size: 14px;
	}
	#table_trans_td {
    	font-size: 10px;
	}
	.edit_profile_main {
    	width: 98%;
	}
	.edit_profile_main h3 {
		font-size: 16px;
	}
	.form_box input,.select_div  {
		height: 20px;
		width: 80%;
	}
	#form_button,.select_div select,.select_div_edit_form select{
		height: 25px;
		padding: 1px;
		font-size: 14px;
	}
	.select_div select {
		width: 100%;
	}
	.select_div_edit_form {
    	height: 25px;
	}
	.edit_profile_div input {
		height: 20px;
		font-size: 14px;
	}
	.title {
    	font-size: 45px;
    	margin-top: 4%;
	}
	.top_container .logo {
    	width: 25%;
	}
	#map {
    	height: 300px;
	}
	.select_banner .text {
    	font-size: 18px;
    	padding-top: 7px;
	}
	.border_div {
		margin-left: 3px;
		margin-right: 3px;
	}
	.notes {
    	font-size: 13px;
	}
	li.act {
    	height: 42px;
	}
}
/************************************************************************************
smaller than 530px
*************************************************************************************/

@media screen and (max-width: 530px) {
	.search {
    	width: 50%;
	}
	.login_button, .social_icon {
    	margin-left: 0px;
    	margin-right: 5%;
    	float: right;
	}
	.social_icon {
    	margin-top: 2%;
	}
	.flag {
		position: absolute;;
		top: 12%;
		right: 10px;
		margin-top: 0px;
	}
	.logo {
    	width: 25%;
    	float: none;
    	margin-left: 0px;
	}
	.outer_cssmenu {
    	padding-right: 0px;
	}
	#banner_div .textbox {
    	height: 18px;
    	margin-left: 1px;
	}
	#banner_div {
    	margin-top: -8%;
	}
	#feature h4 {
    	font-size: 14px;
	}
	#feature h1 {
    	font-size: 16px;
	}
	#feature h1 {
    	font-size: 16px;
	}
	.features_cont {
    	margin-top: 0%;
    	width: 18%;
    	clear: left;
	}
	.features_inner {
		width: auto;
		float: none;
	}
	#feature {
		margin-bottom: 5px;
		margin-top: 10px;
	}
	.features_cont_four {
    	height: 70px;
    	margin: 0% 3px;
    	clear: left;
	}
	.features_inner_four, .features_body {
		float: none;
		width: auto;
	}
	#banner_div_icon {
    	margin-top: -8%;
	}
	.banner_button {
    	height: 25px;
    	margin-left: 1px;
	}
	.border_div {
		width: 60%;
		float: none;
		margin-left: auto;
		margin-right: auto;
	}
	.border_in_div {
		height: 200px;
		margin-bottom: 5px;
	}
	#banner_div_icon {
    	margin-top: -17%;
	}
	.form_box_login {
		width: 80%;
	}
	
	.inner_header {
		margin-left: auto;
		width: 90%;
		margin-right: auto;
		
	}
	#social_icon_session {
    	margin-left: 0px;
    	margin-top: 0px;
	}
	.view_trans_div {
    	width: 95%;
    	margin: 2% auto;
	}
	.view_table_body {
    	margin: 10px auto 5px;
	}
	#table_trans_td {
		padding: 2px;
	}
	#table_trans {
		margin-bottom: 3%;
	}
	
	.form_box {
    	width: 90%;
	}
	#inner_home_menu ul li a {
    	height: 30px;
    	width: 80px;
    	padding: 4px 1px;
	}
	.recharge_form_box input {
		height: 20px;
	}
	.inside_pay_main div div {
		width: 30%;
		margin-right: 2%;
	}
	.edit_profile_div input , .edit_profile_div,.select_div_edit_form,.select_div_edit_form select  {
		width: 100%;
	}
	.edit_profile_div table{
		margin-left: auto;
		margin-right: auto;
	}
	.top_container .logo {
    	float: left;
	}
	.notes {
    	font-size: 14px;
	}
	li.act {
    	height: 35px;
	}
	
}
/************************************************************************************
smaller than 440px
*************************************************************************************/

@media screen and (max-width: 440px) {

	.link_menu_subDiv {
		display: block;
		text-align:left;
	}
	.split {
		display: none;
	}
	.map_text {
		width: 80%;
		text-align: center;
		float: none;
		margin-left: auto;
		margin-right: auto;
	}
	#form_two_box,.form_textarea {
		margin-left: -7px;
		margin-top: 5px;
		
	}
	.billPay_button {
		font-size: 14px;
	}
	#bill_payment_table {
    	margin-left: 5%;
	}
	.form_box {
		width: 90%;
	}
	#table_trans_td {
    	font-size: 10px;
	}
	.div_trans_filter_contant
	{
		width: 45%;
	}
	.div_trans_filter_contant1 {
    	float: none;
    	width: 100%;
    	clear: both;
    	padding-top: 4px;
	}
	.div_trans_box input {
    	height: 20px;
	}
	#form_button_green, .div_trans_icon a img {
    	height: 25px;
    	font-size: 12px;
	}
	.edit_profile_main {
   	 	width: 95%;
	}
	#inner_home_menu ul li a {
		width: 120px;
	}
	#inner_home_menu ul li  {
		float: none;
	}
	.card_type input {
		background-image: none;
	}
	.edit_profile_main {
    	width: 99%;
	}
	#map {
    	height: 250px;
	}
	.title {
    	font-size: 40px;
	}
	.border_div {
    	width: 85%;
    }
    li.act {
    	height: 35px;
	}
}
	


